#include "xexpressionentry.h"

XExpressionEntry::XExpressionEntry()
    : XAsset()
    , mType(0)
    , mData()
{
    
}

XExpressionEntry::~XExpressionEntry()
{
    
}

void XExpressionEntry::ParseData(QDataStream *aStream)
{
    
}

void XExpressionEntry::Clear()
{
    mType = 0;
    mData.Clear();
}
